/* CSS-Definitionsdatei, die SiteStyle -Stylesheets enthält */
BODY { background-image: url( "../assets/images/background.gif" )}
 
.nof_CapsulaRedBanners1-Banner1{
font-family:Trebuchet MS ; font-size:16; font-weight:700; font-style:normal; color:#990000 
}

.nof_CapsulaRedNavbar2-Regular{
font-family:Trebuchet MS ; font-size:10; font-weight:400; font-style:normal; color:#990000 
}

.nof_CapsulaRedNavbar4-Rollover{
font-family:Trebuchet MS ; font-size:10; font-weight:400; font-style:normal; color:#f40000 
}

.nof_CapsulaRedNavbar6-Highlighted{
font-family:Trebuchet MS ; font-size:10; font-weight:700; font-style:normal; color:#990000 
}

.nof_CapsulaRedNavbar8-HighlightedRollover{
font-family:Trebuchet MS ; font-size:10; font-weight:700; font-style:normal; color:#f40000 
}

.nof_CapsulaRedNavbar3-Regular{
font-family:Tahoma; font-size:8; font-weight:400; font-style:normal; color:#990000 
}

.nof_CapsulaRedNavbar5-Rollover{
font-family:Tahoma; font-size:8; font-weight:400; font-style:normal; color:#f40000 
}

.nof_CapsulaRedNavbar7-Highlighted{
font-family:Tahoma; font-size:8; font-weight:700; font-style:normal; color:#990000 
}

.nof_CapsulaRedNavbar9-HighlightedRollover{
font-family:Tahoma; font-size:8; font-weight:700; font-style:normal; color:#f40000 
}
